**`Nelson`[NAME]**		SANTOS	–	SOFTWARE	ARCHITECT -NL- Email:	**`nelsonmiguelsantos@gmail.com`[EMAILS_EMAIL]**		Mobile	:	**`07	851	007	891`[PHONES_PHONE]**		Cambridge,	UK	CB1	2LY -NL- https://www.linkedin.com/in/nelson-santos-6170092/ -NL- **`WORK	EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Azuri	Technologies`[EMPLOYER_COMPANY_NAME]**		Cambridge,	UK		Nov	2014	–	Present -NL- Azuri	offers	pay-as-you-go	solar	technology	which	combines	solar	and	mobile	payment	innovation	with	efficient	products, -NL- bringing	 affordable,	 modern	 consumer	 goods	 and	 services	 to	 the	 millions	 in	 sub-Saharan	 Africa	 without	 access	 to -NL- conventional	power. -NL- **`Web	Development	Manager`[EMPLOYER_ROLE]**		Nov.	2014	–	Set.	2018 -NL- Lead	and	manage	the	development	of	the	Azuri	platform	which	supports	the	revolutionary	Pay	As	You	Go	solar	power -NL- solution,	by	providing	a	range	of	services	from	distribution	management,	payments	collection,	mobile	payments	integrations, -NL- logistics,	manufacturing,	reporting,	among	others. -NL- Reporting	to	the	VP	of	Product,	lead	the	definition	of	the	new	platform’s	architecture	and	infrastructure,	its	development -NL- and	release	management	processes,	and	support	the	definition	of	the	business	architecture	and	processes	that	will	be -NL- supported	by	the	platform.		Combination	of	technical	program	manager	role,	enterprise	architect,	and	Team	Leader	with	a -NL- component	of	hands-on	development. -NL- **`Chief	Software	Architect`[EMPLOYER_ROLE]**		Oct.	2018	–	Present -NL- Reporting	to	the	new	VP	of	Software	&	Services,	lead	the	definition	and	development	of	the	Azuri	platform’s	architecture -NL- and	infrastructure	as	it	scales	to	support	the	increasing	number	of	customers	as	well	as	the	number	of	products	and	services -NL- offered	 through	 the	 platform.	 Support	 the	 business	 architecture	 and	 processes	 definition,	 and	 technical	 program -NL- management	of	key	projects.	Technical	Lead	in	the	Services	Development	Team. -NL- Technologies/Methodologies: -NL- Micro	Services	architecture,	REST,	IaaS,	PaaS,	AWS:	IAM,	S3,	EC2,	VPC,	RDS,	Lambda,	SQS;	Java,	Spring	Boot,	JUnit,	JWT,	JWE, -NL- Terraform,	Relational	Databases:	MySQL,	MariaDB,	RDS	Aurora;	NoSQL	Databases	-	DynamoDB;	Continuous	Integration: -NL- Jenkins,	CodePipeline,	CodeBuild;	JavaScript,	JQuery,	Source	Control:	GIT,	Mercurial,	CodeCommit;	Munin;	SCRUM,	Kanban, -NL- Jira,	Confluence,	Visio,	UML -NL- **`Bango`[EMPLOYER_COMPANY_NAME]**		Cambridge,	UK		April	2012	–	Oct.	2014 -NL- **`Bango`[EMPLOYER_COMPANY_NAME]**	powers	payment	and	analytics	on	the	mobile	web,	providing	users	with	a	massively	smooth	payment	experience. -NL- Global	leaders	plugging	into	**`Bango`[EMPLOYER_COMPANY_NAME]**	include	Amazon,	BlackBerry	World,	Facebook,	Firefox	Marketplace,	Google	Play	and -NL- Windows	Phone	Store. -NL- Technical	Program	Manager	-	Mobile	Payments	Group	 Sept.	2013	–	Oct.	2014 -NL- Technical	management	of	cross-team	projects	for	the	integration	of	new	partners	into	the	**`Bango`[EMPLOYER_COMPANY_NAME]**	platform.	Manage	technical -NL- requirements	and	development	projects	by	working	closely	with	Project	Managers,	Technical	Consultants	and	Developers. -NL- Support	the	continuing	evolution	of	the	payment	platform	to	secure	**`Bango`[EMPLOYER_COMPANY_NAME]**’s	position	as	the	market	leader,	by	providing -NL- technical	management	and	hands-on	development	expertise,	coupled	with	an	in-depth	knowledge	of	the	**`Bango`[EMPLOYER_COMPANY_NAME]**	platform. -NL- Integrations	Developer	-	Mobile	Payments	Group		Apr.	2012	–	Sep.	2013 -NL- Integrate	the	**`Bango`[EMPLOYER_COMPANY_NAME]**	Platform	with	mobile	operators	worldwide,	making	this	connection	readily	available	for	users	buying	in -NL- leading	app	stores	using	their	phone	bill.		Analysis,	design	and	development	of	integration	projects	with	mobile	operators, -NL- liaising	with	their	technical	team	for	the	delivery	of	a	robust	and	flawless	mobile	payment	solution.	Development	of	the -NL- **`Bango`[EMPLOYER_COMPANY_NAME]**	Billing	Platform	to	support	new	features	and	requirements. -NL- Technologies/Methodologies: -NL- .Net	Framework,	Web	Services,	WCF,	SOAP,	REST,	C#,	SQL	Server,	Couchbase,	Javascript,	JQuery,	SCRUM,	Kanban,	SVN,	UML -NL- Portuguese	Directorate-General	for	Justice	Policy	-	Ministry	of	Justice		Lisbon,	PT		Sep.	2005	–	July	2011 -NL- State	central	body	of	direct	administration	that	monitors	the	policies	and	the	strategic	planning	of	the	justice	area	and	is -NL- responsible	for	the	statistical	data	in	the	Ministry	of	Justice -NL- **`Consultant`[EMPLOYER_ROLE]**	 Feb.	2006	–	July	2011 -NL- Reported	to	Executive	Directors	and	Cabinet	Chiefs	of	Staff	for	the	development	of	the	Justice	Statistical	Data	System	and	its -NL- associated	projects.	This	decision	support	system	is	used	to	monitor	and	support	the	justice	area,	and	includes	operational -NL- systems	for	data	collection	and	management,	a	data	warehouse,	geographic	information	systems	and	data	visualizations -NL- systems	to	empower	the	decision-making	process. -NL- • Development	 of	 operational	 data	 source	 systems:	 Online	 data	 collection,	 Batch	 processing,	 and	 Web	 Services -NL- integrations. -NL- • Collection	of	key	justice	data	requirements	and	development	of	the	data	warehouse	and	reporting	system	to	deliver -NL- performance	metrics	to	support	government	decision-making	in	the	several	areas	of	justice. -NL- • Planning	and	development	of	Spatial	Decision	Support	Systems	to	present	customizable	georeferenced	statistical -NL- data	reports;	and	data	visualizations	systems. -NL- **`Internship`[EMPLOYER_ROLE]**	 Sep.	2005	–	Feb.	2006 -NL- Software	engineer	in	the	Justice	Statistical	Data	System,	working	specifically	in	the	operational	data	source	systems	and -NL- online	reporting	system. -NL- Technologies/Methodologies: -NL- MS	Visual	Studio,	.Net	Framework,	IIS,	MS	SQL	Server,	Web	Services,	WCF,	SOAP,	REST,	C#,	T-SQL,	HTML,	XML,	XSD,	XSLT, -NL- Xpath,	XQuery,	Java,	JavaScript,	JSP,	JSON,	SAS	8.2,	OLAP,	ArcGIS	9.2/9.3/10,	ArcObjects,	Google	Maps	Api,	NUnit,	WPF, -NL- Silverlight	4,	XAML,	Expression	Blend	4,	UML -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Master`[EDUCATION_DEGREE]**	in	**`Information	Systems	and	Computer	Engineering`[EDUCATION_COURSE]**		**`Instituto	Superior	Técnico	(IST),	Lisbon,	PT	`[EDUCATION_INSTITUTE]** Nov. -NL- 2006	–	Nov.	2007 -NL- Web-based	Geographic	Information	System	for	decision	support,	using	the	case	study	of	the	Directorate-General	for -NL- Justice	Policy	(DGPJ)	of	the	Ministry	of	Justice. -NL- Grade	–	15 -NL- **`Graduate	Degree`[EDUCATION_DEGREE]**	in	**`Information	Systems	and	Computer	Engineering`[EDUCATION_COURSE]**	(5	years	degree)		Instituto	Superior -NL- Técnico	(IST),	Lisbon,	PT		2000	–	2005 -NL- Principal	Subjects:	Information	Systems	Analysis	and	Conception,	Organizational	Architecture	of	Informatics	Systems	and -NL- Enterprise	Management	and	Organization -NL- Final	Work:		Information	system	to	manage	the	outsourcing	of	the	informatics	function,	automating	and	leveraging	the -NL- interaction	processes	between	the	two	organizations	involved	in	the	case	study -NL- Grade	-	15 -NL- **`CERTIFICATIONS`[OTHERS_HEADING]** -NL- AWS	Certified	Cloud	Practitioner,	2019 -NL- **`PERSONAL	SKILLS	AND	COMPETENCES`[OTHERS_HEADING]** -NL- **`Languages`[OTHERS_HEADING]** -NL- Portuguese	–	Mother	Language,	English	–	Fluent,	Italian	–	Novice -NL- **`Hobbies`[OTHERS_HEADING]** -NL- Triathlon,	Open	Water	Swimming,	Learning	Italian,	Reading -NL- Driving	Licence -NL- Class	A1	and	B -NL- 